<!ENTITY browse.accesskey "N">
<!ENTITY browse.label "Navega...">
<!ENTITY browse.title "Trieu el fitxer">
<!ENTITY customsound.accesskey "C">
<!ENTITY customsound.label "Fitxer wav personalitzat">
<!ENTITY newMessagesArrive.label "Quan arribi un missatge nou:">
<!ENTITY pane.title "Avisos">
<!ENTITY playSound.accesskey "P">
<!ENTITY playSound.label "Reprodueix un so">
<!ENTITY preview.accesskey "v">
<!ENTITY preview.label "Visualització prèvia">
<!ENTITY showAnimatedAlert.accesskey "S">
<!ENTITY showAnimatedAlert.label "Mostra una alerta">
<!ENTITY systemsound.accesskey "M">
<!ENTITY systemsound.label 'So "correu nou" del sistema'>
